import vue from '@vitejs/plugin-vue'
import {defineConfig} from 'vite'

// https://vitejs.dev/config/
export default defineConfig({
  plugins: [vue()],
  resolve: {
    extensions: ['.mjs', '.js', '.mts', '.json', '.vue']
  },
  server: {
    open: true,
    host: '0.0.0.0',
    port: 10109
  }
})
